KLA10219
ACE vulnerability in ImgBurn
Updated: 06/17/2019
Detect date
?
01/10/2011
Severity
?
Critical
Description

An untrusted path vulnerability was found in ImgBurn. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via DLL hijacking.

Affected products

ImgBurn version 2.5.4.0 and possibly other versions.

Solution

Update to latest version
ImgBurn

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2011-04039.3Critical